// file: sig_get_1.cc
//

// isip include files
//
#include "Signal.h"
#include "signal_constants.h"

// method: get_num_chans_cc
//
// arguments: none
//
// return: int_4 containing the number of channels
//
int_4 Signal::get_num_chans_cc() {

  // exit gracefully
  //
  return num_chans_d;
}




